@charset "utf-8";

/*
font: 400 1rem/120% 'Sofia','Georgia', cursive;
font: 400 1rem/120% 'Lato', Arial, sans-serif;
*/

html, body { height: 100%; }

.pt-perspective {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.pt-perspective.pt-end
{
    height: auto;
    overflow: visible;
}

.pt-page {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.pt-page-current,
.no-js .pt-page {
    visibility: visible;
    z-index: 1;
}

.no-js body {
    overflow: auto;
}

.pt-page-ontop {
    z-index: 999;
}

@-webkit-keyframes moveToTopFade {
    from { }
    to { opacity: 0.3; -webkit-transform: translateY(-100%); }
}
@keyframes moveToTopFade {
    from { }
    to { opacity: 0.3; -webkit-transform: translateY(-100%); transform: translateY(-100%); }
}

@-webkit-keyframes moveFromBottomFade {
    from { opacity: 0.3; -webkit-transform: translateY(100%); }
}
@keyframes moveFromBottomFade {
    from { opacity: 0.3; -webkit-transform: translateY(100%); transform: translateY(100%); }
}

.pt-page-moveToTopFade {
    -webkit-animation: moveToTopFade .7s ease both;
    animation: moveToTopFade .7s ease both;
}

.pt-page-moveFromBottomFade {
    -webkit-animation: moveFromBottomFade .7s ease both;
    animation: moveFromBottomFade .7s ease both;
}
.gtranslate_panel .goog-te-gadget>span, .gtranslate_panel .goog-logo-link, .gtranslate_panel .goog-te-gadget-icon {display: none;}
/*  PRELOADER   */
.preloader
{
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff !important;
}

.preloader .preloader_logo
{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: url(../img/icons/pageload.gif);
    background-size: cover;
}

@keyframes scale-up-center {
    0% {
        -webkit-transform: scale(0.2);
        transform: scale(0.2);
        opacity: 0;
    }
    60% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.7);
        transform: scale(0.7);
    }
}

/* COOKIE */
#cks_overlay {
    background-color: #fff !important;
    padding: 5px 0 !important;
}

.cks_inner, .cks_inner a {
    color: #5F5F5F !important;
    font-size: 0.813rem !important;
    line-height: 0.875em !important;
}

.cks_inner p {
   padding: 7px 114px 5px 0px !important;
}

.cks_btn {
    width: 80px !important;
    margin-top: -14px !important;
    background-color: #a5a5a9 !important;
    font-size: 14px !important;
    height: 27px !important;
    line-height: 26px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

/*
IPhone Querformat font-size bug
*/
html
{
    -webkit-text-size-adjust: 100% !important;
}

body
{
	margin: 0;
	padding: 0;
    overflow-x: hidden;
	background-color: #fff;
    top: 0 !important;
}

/* Hide google translate banner on top of the screen */
body > .skiptranslate .goog-te-banner-frame
{
    display: none !important;
}

body > .skiptranslate
{
    background-color: transparent !important;
}

*
{
	outline: none;
    box-sizing: border-box;
}

img
{
    /*image-rendering:pixelated;*/
    image-rendering:-webkit-optimize-contrast;
}

a img
{
	border: 0px solid;
}
a.art_anchor
{
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	font-size: 0;
}
p
{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.content p
{
	float: none;
}
body .ui-widget { font-size: 11px; }
.sc_only { width: 0px; height: 0px; overflow: hidden; }

.page_c
{
	width: 100%;
	min-width: 850px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
@media only screen and (max-width: 1025px)
{
	.page_c
	{
		min-width: 320px;
	}
	body .ui-widget { font-size: 14px; }
}
@media only screen and (max-width: 650px)
{
	body .ui-widget { font-size: 16px; }
}

.offscreen
{
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
*:focus
{
    outline: none;
}
.focus-visible {
    outline: 2px dotted #CB1D36;
}

/* Accessibility map */
.as_map_c
{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}
.as_map
{
    height: 28px;
    margin: -250px auto 0 auto;
    display: table;
    table-layout: fixed;
    padding: 3px 25px 14px 10px;;
    background-color: #FFFFFF;
    transition: margin-top 400ms;
    -webkit-transition: margin-top 400ms;
}
.as_map.opened { margin-top: 0; }
.as_map ul { float: left; margin: 0; padding: 0; list-style: none; }
.as_map ul li { float: left; margin: 15px 10px; }
.as_map ul li > *
{
    padding: 5px 15px;
    background-color: #d7cfcc;

    font:400 1.250rem/120% 'Montserrat', "Trebuchet MS", sans-serif;
    color: #231F1D;
    text-decoration: none;
    line-height: 20px;
}
.as_map ul li > *:focus { background-color: #FFFFFF; outline: 1px dotted #231F1D; }

/* Head */
.head_c.v1
{
	width: 100%;
	z-index: 9;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
	background-color: #fff;
    padding-left:34%;
    padding-right:84px;
}

.head_c.v1 .h_logo_c
{
    position: absolute;
    left: 69px;
    top: 0px;
    width: 295px;
    height: 164px;
    background: #818E52;
    display: flex;
    align-items: center;
    justify-content: center;
}

.head_c.v1 .h_logo_c img
{
    width: 190px;
    height: 45px;
}

/* desktop menu */
.head_c.v1 .menu
{
    padding: 0 13px;
}

.head_c.v1 .menu ul
{
    margin: 0;
    padding: 0;
    float: left;
    box-sizing: border-box;
}


.head_c.v1 .menu li
{
	margin: 0;
    padding: 32px 0;
	list-style: none;
	display: inline-block;
	z-index: 2;
    position: relative;
	text-transform: none;
    float: left;
}

.head_c.v1 .menu li a
{
    display: inline-block;
	margin:0;
	padding: 0 15px;
	box-sizing: border-box;
    position: relative;
    font: 400 0.9375rem/120% 'Lato', Arial, sans-serif;
	color: #666666;
	text-decoration:none;
    transition: color ease 0.5s;
}

.head_c.v1 .menu li a:hover,
.head_c.v1 .menu li a:focus,
.head_c.v1 .menu li.current_link a
{
    color: #5C6051;
}


.head_c.v1 .menu > ul > li > a:after
{
    width: 1px;
    height: 19px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    content: '';
    background-color: #F1F1F1;
}

.head_c.v1 .menu > ul > li:last-child > a:after
{
    content: none;
}

.head_c.v1 .menu ul li ul
{
    width: 215px;
    padding: 20px 14px 23px;
    position: absolute;
    top: 84px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    z-index: 2;
    text-align: center;
	display: block;
    background-color: #FAFBFC;
}

.head_c.v1 .menu ul li:hover ul,
.head_c.v1 .menu ul li.opened ul
{
    visibility: visible;
    opacity: 1;
}

.head_c.v1 .menu ul li ul li
{
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
}

.head_c.v1 .menu ul li ul li a
{
    padding: 6px 0;
    font: 400 0.875rem/120% 'Lato', Arial, sans-serif;
    transition: color ease 0.5s;
}

/*.head_c.v1 .menu ul li ul li a:hover,
.head_c.v1 .menu ul li ul li a:focus
{
    color: #202124;
} */

.head_c.v1 .burger_menu
{
    display: none !important;
}

/*mobile menu*/
.mobile_menu_layer
{
    width: 100vw;
    height: 100vh;
    z-index: 20;
    position: fixed;
    top: 0;
    right: -100%;
    transition: right ease 0.7s;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.mobile_menu_layer.opened
{
    right: 0;
}

.mobile_menu_layer.v1
{
    display: none;
}

.mobile_menu_layer.v1 .close_btn
{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 34px;
    right: 34px;
    cursor: pointer;
    border: none;
    background: url(../img/icons/close.svg);
    background-size:cover;
}

.mobile_menu_layer.v2 .close_btn
{
    width: 60px;
    height: 60px;
    position: absolute;
    top: 39px;
    right: 39px;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 50%;
    background: url(../img/icons/close.svg) no-repeat center;
    background-size:20px 20px;
}

.mobile_menu_layer.v2 .h_lang
{
    margin: 100px 0 0;
    position: relative;
    min-width: 120px;
}

.mobile_menu_layer.v2 .h_lang .h_lang_opener
{
    position: relative;
    padding: 0 12px 0 0;
    display: flex;
    cursor: pointer;
    align-items: center;
    font: 700 0.875rem/120% 'Lato', Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
}

.mobile_menu_layer.v2 .h_lang .h_lang_opener img
{
    width: 16px;
    height: 12px;
    margin: 0 5px 0 0;
}

.mobile_menu_layer.v2 .h_lang .h_lang_opener:before
{
    width: 10px;
    height: 6px;
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/icons/arr_down.svg);
    background-size: cover;
}

.mobile_menu_layer.v2 .h_lang .h_lang_inner
{
    padding: 7px 15px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 35px;
    left: 50%;
    background-color: #fff;
    transform: translateX(-50%);
    transition: opacity ease 0.5s;
}

.mobile_menu_layer.v2 .h_lang.opened .h_lang_inner
{
    opacity: 1;
    visibility: visible;
}

.mobile_menu_layer.v2 .h_lang .h_lang_inner:before
{
    width: 20px;
    height: 10px;
    position: absolute;
    top: -10px;
    right: 19px;
    content: '';
    background: url(../img/icons/caret-down.svg);
    background-size: cover;
    transform: rotate(180deg);
}


.mobile_menu_layer.v2
{
    max-width: 400px;
}

.mobile_menu_layer .menusl
{
    width: 100%;
    height: 100%;
    padding: 50px 0 70px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}

.mobile_menu_layer .menusl:before
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: #818E52;
    opacity: 0.98;
    content: '';
}

.menusl ul
{
    width: 100%;
    max-width: 300px;
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
}

.menusl ul li
{
    list-style: none;
}

.menusl > ul > li
{
    width: 100%;
    padding: 3px 0;
}

.menusl > ul > li > a
{
    padding: 12px 0;
    display: inline-block;
    font: 700 1.25rem/120% 'Lato', Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    transition: opacity ease 0.5s;
}

.menusl > ul > li > a:hover,
.menusl > ul > li > a:focus,
.menusl > ul > li.current_link a,
.menusl > ul > li li > a:hover,
.menusl > ul > li li > a:focus,
.menusl > ul > li li.current_link a
{
    opacity: 0.6;
}

.menusl > ul > li li
{
    padding: 0 0 8px;
}

.menusl > ul > li li a
{
    display: inline-block;
    font: 400 0.938rem/150% 'Lato', Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    transition: opacity ease 0.5s;
}

/*head links*/
.head_c.v1 .h_link_c
{
    margin-right: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.head_c.v1 .h_link_c > *
{
    height: 84px;
    padding: 0 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

.head_c .h_phone.mobile
{
    display: none !important;
}

.head_c.v1 .h_phone > svg
{
    width: 17px;
    height: 17px;
}

.head_c .h_phone a,
.head_c .h_email a,
.head_c .h_lang .h_lang_inner
{

    display: inline-block;
    padding: 12px 18px;
    background-color: #F1F0F0;
    position: absolute;
    top: 84px;
    right: 9999px;
    white-space: nowrap;
    opacity: 0;
    transition: opacity ease 0.5s;
    -webkit-transition: opacity ease 0.5s;
    text-decoration: none;
    font:500 0.875rem/120% 'Lato', Verdana, sans-serif;
    color: #202124;
}

.head_c.v1 .h_email svg
{
    width: 18px;
    height: 13px;
}

.head_c .h_phone:hover a,
.head_c .h_phone:focus a,
.head_c .h_phone.opened a,
.head_c .h_email:hover a,
.head_c .h_email:focus a,
.head_c .h_email.opened a,
.head_c .h_lang.opened .h_lang_inner
{
    right: -10px;
    opacity: 1;
}


.head_c.v1 .h_lang svg
{
    width: 17px;
    height: 17px;
}

.head_c.v1 .h_phone a:before,
.head_c.v1 .h_email a:before,
.head_c.v1 .h_lang .h_lang_inner:before
{
    width: 20px;
    height: 10px;
    position: absolute;
    top: 0;
    right: 19px;
    content: '';
    background: url(../img/icons/caret-down.svg);
    background-size: cover;
}

/* HEAD V2 */
.head_c.v2
{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

.head_c.v2 .h_logo_c
{
    top: 0;
    left: 26px;
    position: absolute;
}

.head_c.v2 .h_logo_c img
{
    width: 293px;
    height: 293px;
}

.head_c.v2 .h_link_c
{
    width: 100%;
    padding: 38px 38px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.head_c.v2 .h_link_c > *
{
    width: 36px;
    height: 36px;
    margin: 0 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.2);
}

.head_c.v2 .h_link_c svg path
{
    fill: #fff;
}

.head_c.v2 .h_phone > svg
{
    width: 17px;
    height: 17px;
}

.head_c.v2 .h_phone a,
.head_c.v2 .h_email a,
{

}

.head_c.v2 .h_email svg
{
    width: 18px;
    height: 13px;
}

.head_c.v2 .h_phone a, .head_c.v2 .h_email a
{
    top: 50px;
    padding: 6px 11px;
    background-color: #fff;
    color: 303030;

}

.head_c.v2 .h_phone a:before,
.head_c.v2 .h_email a:before
{
    width: 20px;
    height: 10px;
    position: absolute;
    top: -10px;
    right: 19px;
    content: '';
    transform: rotate(180deg);
    background: url(../img/icons/caret-down.svg);
    background-size: cover;
}

.head_c.v2 .h_link_c
{
    display: flex;
    align-items: center;
}


.head_c.v2 .h_link_c .burger_menu
{
    width: 60px;
    height: auto;
    margin: 0 0 0 22px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    background: none;
    border: none;
    justify-content: center;
    align-items: center;
    position: relative;
    font: 700 0.6875rem/120% Muli, Arial, sans-serif;
    text-transform: uppercase;
    color: #fff;
}

.head_c.v2 .h_link_c .burger_menu span
{
    width: 100%;
}

.head_c.v2 .h_link_c .burger_text
{
    position: absolute;
    bottom: -25px;
    left: 0;
}

.head_c.v2 .h_link_c .burger_menu .burger
{
    width: 60px;
    height: 60px;
    border: 2px solid #fff;
    border-radius: 50%;
    background: transparent url(../img/icons/burger_w.svg) no-repeat center;
    background-size: 20px 14px;
}

/*Head Image*/
/*.header_image_c
{
    width: 100%;
    height: 806px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}


/*Header-image V2*/
/*.header_image img
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 0;
} */

.header_image_c
{
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}
.header_image
{
    background-size: cover;
    background-position:center center;
}

.header_image.slider
{
    height: 100vh;
}
.header_image img
{
    width: 100%;
    display:table;
}

.header_image img.current
{
    z-index: 5;
}
.header_image_c.startp .header_image
{
    width: 100%;
    height: calc(100vh - 84px);
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.header_image .hi_slide .img_c
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform ease 4s;
    transition-delay: 1s;
    transform: none;
}

.header_image_c.startp .header_image .hi_slide.slick-current .img_c
{
    transform: scale(1.05);
}

.header_image_c.startp .header_image img
{
    width: 1px;
    height: 1px;
    opacity: 0;
}
.header_image_c.startp .header_image img.invisible
{
    opacity: 0 !important;
    width: 0 !important;
    height: 0 !important;
    min-width: 0 !important;
    min-height: 0 !important;
}

.compat-object-fit { background-size: cover; background-position: center center;}

.h_btn_c
{
    position: fixed;
    z-index: 20;
    display: flex;
}

.h_btn_c.v1
{
    bottom: 0;
    right: 38px;
}

.h_btn_c.v2
{
    bottom: calc(25% + 120px);
    right: 0;
    transform: rotate(-90deg);
    transform-origin: right bottom;
}

.h_btn_c a
{
    margin: 0 2px;
    padding: 14px 24px 22px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    transform: translateY(10px);
    transition: transform ease 0.7s;
    background: #BFCD8D linear-gradient(180deg, rgba(0, 0, 0, 0) 19.35%, rgba(0, 0, 0, 0.09) 89.89%);          /* url(../img/button_bg.svg)
    background-size: cover;                                   */

    font: 700 1rem/170% 'Lato', Arial, sans-serif;
    letter-spacing: 2px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.15);
}

.h_btn_c a:nth-child(2)
{
    background-color: #818E52;
}

.h_btn_c a:hover,
.h_btn_c a:focus
{
    transform: translateX(0);
}


/*@media(max-width:2020px)
{
    .header_image img
    {
        width: 2000px;
    }
}*/

/* Mobile menu */
.head_c.v1 .mobile_menu_btn
{
    display: none;
}

.head_c.v1 .menu_slide_c
{
    right: 99999px;
    position: absolute;
}
/*-----------header badge------------*/
.h_badge
{
    position:absolute;
    top:-99px;
    right:9%;
    width:105px;
    height:152px;
    z-index:2;
}
.h_badge img
{
    /*width:105px;
    height:152px;*/
    width:100%;
}

/* Main */
.main_c
{
	width: 100%;
	overflow: visible;
	position: relative;
	z-index: 1;
    background-color: #fff;
}
.main
{
	width: 100%;
	min-height: 500px;
	overflow: hidden;
	position: relative;
    float: left;
	z-index: 1;
}

/* Footer V1 */
.footer_c
{
    width: 100%;
    position: relative;
    z-index: 5;
    float:left;
}

.footer_c.v1 .footer_top
{
	width: 100%;
    padding: 65px 60px 27px;
    position: relative;
    display: flex;
    justify-content: flex-end;
    text-align: right;
	background-color: #78845F;
}

.footer_c.v1 .f_logo
{
    position: absolute;
    top: 88px;
    left: 104px;
}

.footer_c.v1 .f_logo img
{
    width: 160px;
    height: 41px;
}

.footer_c.v1 .footer_right
{
    width: 100%;
    max-width: 600px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    font: 500 1rem/180% 'Montserrat', Arial, sans-serif;
    letter-spacing: 0.006rem;
    color: #fff;
}

.footer_c.v1 .footer_right a
{
    position: relative;
    color: #fff;
    text-decoration: none !important;
}

.footer_c.v1 .footer_right a:after
{
    width: 0;
    height: 1px;
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    transition: width ease 0.5s;
    background-color: #fff;
}

.footer_c.v1 .footer_right a:hover:after,
.footer_c.v1 .footer_right a:focus:after
{
    width: 100%;
}

.footer_c.v1 .f_address a
{
    margin-left: 10px;
    font: 700 0.875rem/180% 'Montserrat', Arial, sans-serif;
    letter-spacing: 0.006rem;
    color: #fff;
    transition: opacity ease 0.5s;
}

.footer_c.v1 .f_address a:after
{
    width: 100%;
    bottom: 2px;
}

.footer_c.v1 .f_address a:hover,
.footer_c.v1 .f_address a:focus,
.footer_c.v1 .f_address a:hover:after,
.footer_c.v1 .f_address a:focus:after
{
    opacity: 0.6;
}

.footer_c.v1 .footer_right a:hover,
.footer_c.v1 .footer_right a:focus
{
    text-decoration: none;
}

.footer_c.v1 .f_links > *
{
    position: relative;
    margin: 0 7px;
}

.footer_c.v1 .f_links > *:before
{
    width: 2px;
    height: 2px;
    background-color: #fff;
    border-radius: 50%;
    right: 7px;
    top: 50%;
    transform: translateX(-50%);
    content: '';
}

.footer_c.v1 .f_links > *:last-child:before
{
    content: none;
}

.footer_c.v1 .f_si
{
    margin: 44px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer_c.v1 .f_si,
.footer_c.v1 .f_si a
{
    font: 300 0.75rem/120% Muli, Arial, sans-serif;
    letter-spacing: 0.034rem;
    color: #fff;
}

.footer_c.v1 .f_social
{
    display: flex;
    align-items: center;
}

.footer_c.v1 .f_social > *
{
    margin: 0 10px;
}

.footer_c.v1 .f_social > a
{
    transition: opacity ease 0.5s;
}

.footer_c.v1 .f_social > a:hover,
.footer_c.v1 .f_social > a:focus
{
    opacity: 0.6;
}

.footer_c.v1 .f_social > a:after
{
    content: none;
}

.footer_c.v1 .f_social .f_facebook img
{
    width: 16px;
    height: 16px;
}

.footer_c.v1 .f_social .f_behance img
{
    width: 16px;
    height: 16px;
}

.footer_c.v1 .f_impressum > *
{
    position: relative;
    margin: 0 7px;
}


.footer_c.v1 .f_impressum > *:before
{
    width: 1px;
    height: 11px;
    position: absolute;
    right: -9px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    content: '';
}

.footer_c.v1 .f_impressum > *:last-child:before
{
    content: none;
}

.footer_c.v1 .f_madeby
{
    margin: 0 0 0 8px;
}

.footer_c.v1 .f_madeby img
{
    width: 33px;
    height: 11px;
}

/* FOOTER V2 */
.footer_c.v2 .footer_top
{
    width: 100%;
    padding: 103px 47px 24px;
    z-index: 5;
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    background: #8F996F url("../img/icons/footer_bg.png") repeat;
    background-size:auto auto;
}

.footer_c.v2 .f_logo
{
    margin: 0
}

.footer_c.v2 .f_logo:after
{
    content: none !important;
}

.footer_c.v2 .f_logo img
{
    width: 337px;
    height: 67px;
}

.footer_c.v2 .footer_center
{
    width: 100%;
    max-width: 410px;
    margin: 0;
    text-align: center;
    font: 700 1.0625rem/148% 'Lato', Arial, sans-serif;
    letter-spacing: 0.006em;
    color: #fff;
}

.footer_c.v2 a
{
    position: relative;
    color: #fff;
    text-decoration: none !important;
}

.footer_c.v2 a:after
{
    width: 0;
    height: 1px;
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    transition: width ease 0.5s;
    background-color: #fff;
}

.footer_c.v2 a:hover:after,
.footer_c.v2 a:focus:after
{
    width: 100%;
}

.footer_c.v2 a:hover,
.footer_c.v2 a:focus
{
    text-decoration: none;
}

.footer_c.v2 .f_address
{
    margin: 44px 0 0;
}

.footer_c.v2 .f_links
{
    margin: 21px 0 0;
}

.footer_c.v2 .f_links
{
    font: 700 1.25rem/120% 'Lato', Arial, sans-serif;
}

.footer_c.v2 .f_links > *
{
    display: inline-block;
    margin: 6px 0 5px;
}

/*.footer_c.v2 .f_links a:after
{
    bottom: 5px;
}    */

.footer_c.v2 .f_btn
{
    margin: 20px 0 0;
    padding: 8px 15px;
    border: 1px solid #fff;
    border-radius: 2px;
    font: 500 0.875rem/120% 'Lato', Arial, sans-serif;
    text-decoration: none;
}

.footer_c.v2 .f_btn:after
{
    content: none !important;
}

.footer_c.v2 .f_si
{
    width: 100%;
    margin: 65px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer_c.v2 .f_si,
.footer_c.v2 .f_si a
{
    font: 300 0.75rem/120% 'Lato', Arial, sans-serif;
    letter-spacing: 0.034rem;
    color: #fff;
}

.footer_c.v2 .f_social
{
    display: flex;
    align-items: center;
}

.footer_c.v2 .f_social > *
{
    margin: 0 10px;
}

.footer_c.v2 .f_social > a
{
    transition: opacity ease 0.5s;
}

.footer_c.v2 .f_social > a:hover,
.footer_c.v2 .f_social > a:focus
{
    opacity: 0.6;
}

.footer_c.v2 .f_social > a:after
{
    content: none;
}

.footer_c.v2 .f_social .f_facebook img
{
    width: 18px;
    height: 18px;
}

.footer_c.v2 .f_social .f_behance img
{
    width: 18px;
    height: 18px;
}

.footer_c.v2 .f_impressum > *
{
    position: relative;
    margin: 0 9px;
}


.footer_c.v2 .f_impressum > *:before
{
    width: 1px;
    height: 11px;
    position: absolute;
    right: -11px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    content: '';
}

.footer_c.v2 .f_impressum > *:last-child:before
{
    content: none;
}

.footer_c.v2 .f_madeby
{
    margin: 0 0 0 8px;
}

.footer_c.v2 .f_madeby img
{
    width: 35px;
    height: 12px;
}

.footer_logos
{
    width: 100%;
    padding: 5px 53px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: #fff;
}

.footer_c.v1 .footer_logos
{
    justify-content: flex-end;
}

.footer_logos > *
{
    margin: 13px 10px;
}
.footer_logos .f_logo1 img
{
    width: 103px;
    height: 21px;
}
.footer_logos .f_logo2 img
{
    width: 59px;
    height: 40px;
}
.footer_logos .f_logo3 img
{
    width: 107px;
    height: 40px;
}
.footer_logos .f_logo4 img
{
    width: 38px;
    height: 55px;
}
.footer_logos .f_logo5 img
{
    width: 105px;
    height: 29px;
}

/*GOOGLE MAPS*/
#maprahmen
{
    border: none;
    width: 100%;
}
#karte
{
    width: 100%;
    height: 550px;
}
#input-hintergrund
{
    padding: 12px;
    background:#ECECEC;
}
#inputaddress
{
    background-color: #fff;
    border: 0 none;
    float: left;
    height: 20px;
    margin: 0 12px 0 0;
    padding: 12px;
    max-width: 400px;
    width: 100%;
    color:#001C36;
}
#mapsButton1
{
    padding: 13px 25px;
    transition: all 500ms;
    color: #fff;
    text-decoration: none;
    font: 400 1em/110% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background: #CA1233;
    border:none;
    cursor:pointer;
}

@media(max-width:1750px)
{
    body.no_header_image .head_c.v2 ~ .main_c
    {
        margin-top: 150px;
    }
}

@media(max-width:1200px)
{
    .head_c.v1 .h_logo_c
    {
        left:35px;
        width:265px;
    }
    .head_c.v1 {
        padding-left: 28%;
        padding-right: 50px;
    }
}

@media(max-width:1025px)
{
    .as_map_c
    {
        display: none !important;
    }

    .head_c.v1 .menu
    {
        display: none;
    }

    .head_c.v1 .burger_menu
    {
        width: 24px;
        height: 17px !important;
        margin: 0 0 0 17px;
        display: block !important;
        background: url(../img/icons/burger.svg);
        background-size: cover;
        border: 0;
        cursor: pointer;
        font-size: 0;
    }

    .head_c.v1 .h_logo_c
    {
        left: 27px;
    }

    .head_c.v1 .h_logo_c img
    {
        width: 152px;
        height: 36px;
    }

    .head_c.v1 .h_link_c > *
    {
        height: 80px;
    }

    .head_c .h_phone a, .head_c .h_email a, .head_c .h_lang .h_lang_inner
    {
        top: 80px;
    }

    .head_c.v1 .h_link_c svg path
    {
        fill: #303030;
    }

    .head_c.v1 .h_phone > svg
    {
        width: 19px;
        height: 19px;
    }

    .head_c.v1 .h_email svg
    {
        width: 20px;
        height: 15px;
    }

    .head_c.v1 .h_lang svg
    {
        width: 19px;
        height: 19px;
    }

    .head_c.v2 .h_logo_c img
    {
        width: 194px;
        height: 194px;
    }

    .mobile_menu_layer .menusl
    {
        overflow-y: scroll;
    }

    .mobile_menu_layer
    {
        position: fixed;
    }

    .mobile_menu_layer.v1
    {
        display: flex;
    }

    .mobile_menu_layer.v2
    {
        max-width: 99999px;
    }

    .mobile_menu_layer.v2 .menusl
    {
        max-width: 300px;
    }

    .header_image.slider
    {
        max-height: 526px;
        height: 100vh;
    }

    .header_image.slider img
    {
        opacity: 1;
    }
    .header_image_c.startp .header_image,
    .header_image_c.startp .header_image .hi_slide
    {
        height: auto;
        padding-bottom: 54%;
    }
    .footer_c.v1 .f_logo
    {
        position: static;
    }

    .footer_c.v1 .footer_top
    {
        display: block;
        overflow: hidden;
        padding: 58px 60px 30px;
    }

    .footer_c.v1  .footer_top > *
    {
        float: right;
        clear: both;
    }

    .footer_c.v1 .footer_right
    {
        margin-top: 32px;
        font-size: 0.9375rem;
    }
}

@media(max-height:700px)
{
    .mobile_menu_layer .menusl
    {
        align-content: flex-start;
    }
}

@media(max-height:500px)
{
    .h_btn_c.v2
    {
        bottom: calc(25% + 150px);
    }
}

@media(max-width:650px)
{
    .h_btn_c.v1
    {
        width: 100%;
        right: 0;
    }

    .h_btn_c.v2
    {
        width: 100%;
        right: 0;
        bottom: 0;
        transform: none;
    }

    .h_btn_c a
    {
        width: 100%;
        padding: 10px 24px 18px;
        transform: translateY(8px);
        border-radius: 0;
        margin: 0;
        font-size: 0.9375rem;
    }

    .head_c .h_phone.mobile
    {
        display: flex !important;
    }
    .head_c.v1
    {
        padding-left: 0;
        padding-right: 0px;
    }
    .head_c .h_phone.desk
    {
        display: none !important;
    }
    .head_c.v1 .h_logo_c
    {
        left: 15px;
        width: 180px;
        height: 100px;
    }
    .head_c.v1 .h_logo_c img
    {
        width: 115px;
        height: 28px;
    }
    .head_c.v2 .h_link_c
    {
        padding: 22px 22px 0 0;
    }

    .head_c.v2 .h_link_c .burger_menu
    {
        margin-left: 14px;
    }

    .head_c.v2 .h_link_c .burger_menu .burger
    {
        width: 52px;
        height: 52px;
    }

    .head_c.v2 .h_link_c .burger_text
    {
        display: none;
    }

    .head_c.v2 .h_logo_c
    {
        top: 0;
        left: 0;
    }

    .header_image.slider
    {
        height: calc(100vh - 38px);
        max-height: 375px;
    }
    .header_image_c.startp .header_image,
    .header_image_c.startp .header_image .hi_slide
    {
        min-height: 253px;
    }
    /*-----------header badge------------*/
    .h_badge
    {
       /* top:-84px;
        width:84px;
        height:122px; */
        width: 63px;
        height: 91px;
        top: -60px;
    }
    .footer_c.v1 .footer_top
    {
        padding: 60px 34px 60px 60px;
        justify-content: flex-start;
    }

    .footer_c.v1  .footer_top > *
    {
        float: left;
        text-align: left;
    }

    .footer_c.v1 .footer_right
    {
        margin-top: 22px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .footer_c.v1 .f_address,
    .footer_c.v1 .f_links
    {
        width: 100%;
    }

    .footer_c.v1 .f_links
    {
        margin-top: 30px;
    }

    .footer_c.v1 .f_address > *,
    .footer_c.v1 .f_links > *
    {
        float: left;
        clear: both;
    }

    .footer_c.v1 .f_address a,
    .footer_c.v1 .f_links a
    {
        margin:0;
    }

    .footer_c.v1 .f_social > *:first-child
    {
        margin-left: 0;
    }

    .footer_c.v1 .f_social .f_facebook img
    {
        width: 18px;
        height: 18px;
    }

    .footer_c.v1 .f_social .f_behance img
    {
        width: 18px;
        height: 18px;
    }

    .footer_c.v1 .f_si
    {
        width: 100%;
        margin-top: 30px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .footer_c.v1 .f_impressum
    {
        width: 100%;
        margin: 13px 0 33px;
    }

    .footer_c.v1 .f_impressum > *
    {
        margin: 0 9px;
    }

    .footer_c.v1 .f_impressum > *:first-child
    {
        margin-left: 0;
    }

    .footer_c.v1 .f_impressum > *:before
    {
        right: -12px;
    }

    .footer_c.v1 .f_madeby
    {
        width: 100%;
        text-align: right;
    }

    /* FOOTER V2 */
    .footer_c.v2 .footer_top
    {
        padding: 52px 15px 40px;
    }

    .footer_c.v2 .f_logo img
    {
        width: 273px;
        height: 54px;
    }
    .footer_c.v2 .footer_center
    {
        max-width: 410px;
        font-size: 1.0625rem;
    }
    .footer_c.v2 .f_address
    {
        margin: 40px 0 0;
    }
    .footer_c.v2 .f_links
    {
        margin: 21px 0 0;
        font-size:1.25rem;
    }
    .footer_c.v2 .f_links > *
    {
        margin: 6px 0 5px;
    }

    .footer_c.v2 .f_si
    {
        max-width: 300px;
        margin-top: 35px;
        text-align: center;
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer_c.v2 .f_impressum
    {
        margin: 13px 0;
    }

    .footer_c.v2 .f_madeby
    {
        margin-top: 10px;
    }

    .footer_logos
    {
        padding: 7px 10px 40px;
    }

    .footer_c.v1 .footer_logos
    {
        justify-content: center;
    }

    .footer_logos > *
    {
        margin: 8px 9px;
    }

    .footer_logos .f_logo1 img
    {
        width: 75px;
        height: 15px;
    }
    .footer_logos .f_logo2 img
    {
        width: 45px;
        height: 30px;
    }
    .footer_logos .f_logo3 img
    {
        width: 79px;
        height: 30px;
    }
    .footer_logos .f_logo4 img
    {
        width: 28px;
        height: 40px;
    }
    .footer_logos .f_logo5 img
    {
        width: 78px;
        height: 21px;
    }
}

@media(max-width:420px)
{
    .head_c.v1 .h_link_c
    {
        margin-right: 20px;
    }

    .head_c.v1 .h_link_c > *
    {
        height: 75px;
        padding: 0 7px;
    }

    .head_c .h_phone a, .head_c .h_email a, .head_c .h_lang .h_lang_inner
    {
        top: 75px;
    }

    .head_c.v1 .h_logo_c
    {
        width: 135px;
        height: 84px;
    }

    .head_c.v2 .h_logo_c img
    {
        width: 140px;
        height: 140px;
    }

    .footer_c.v1 .footer_top
    {
        padding: 60px 34px 60px 42px;
    }

    .footer_c.v2 .f_social
    {
        width: 100%;
        justify-content: center;
    }

    .footer_c.v2 .f_impressum
    {
        width: 100%;
    }
}

